@charset "utf-8";
/*------------------------------------------------------------------*/
/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
 
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 750px) {
    .pc { display: none !important; }
    .sp { display: block !important; }
/*#wrapper{
    width: 540px;
    font-size: 16px;
}*/
}
/*------------------------------------------------------------------*/
#pg_tittle {
    background: #000;
    box-sizing: border-box;
    color: #FFF000;
    font-size: 36px;
    padding: 0 20px;
    margin: 0 0 20px;
    width: 100%;
}
h1.title {
     margin: 0 auto;
    padding: 10px 0px;
    text-align: center;
    letter-spacing: 10px;
   width: 960px;
    width: 100%;
}
#contents{
    box-sizing: border-box;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    padding: 0 10px;
}
h2{
position: relative;
padding: 0.25em 0;
}
h2:after {
content: "";
display: block;
height: 4px;
background: -moz-linear-gradient(to right, rgb(255, 204, 00), transparent);
background: -webkit-linear-gradient(to right, rgb(255, 204, 00), transparent);
background: linear-gradient(to right, rgb(255, 204, 00), transparent);
}
.detail{
    padding: 10px 6px;
}
@media only screen and (max-width: 750px){
#pg_tittle {
    font-size: 20px;
}
}
